<?xml version="1.0" encoding="UTF-8"?><song><title>Rab'be şükredin, çünkü iyidir</title>
<author>Durmuş Tünel</author>
<lyrics>[V1]
 Rab'be şükredin, çünkü iyidir.
 O'nun sevgisi hep süreklidir.
 Rab'be hamdedin, çünkü yücedir.
 Bütün işleri, doğru adildir.

[C1]
   Övgüler sana ey Mesih İsa.
   Yücelik sana ey Mesih İsa.
   Ululuk sana ey Mesih İsa.
   Hürmetler sana ey Mesih İsa.

[V2]
 Rab'bi yüceltin, çünkü layıktır.
 Onurlandırın, çünkü kutsaldır.
 O'na sığının, kurtarıcıdır.
 Bize verdiği sonsuz yaşamdır.</lyrics>
</song>